@charset "utf-8";



/** ==================================================================

	8ablish portal top css for Tablet extension


====================================================================== */



	img {
		width:auto;
		max-width:100%;
		vertical-align:bottom;
	}

	.page {
		width:100%;
		min-width:1px;
	}



/* -------------------------------------------------------------------
	Block Common
---------------------------------------------------------------------- */



/* -------------------------------------------------------------------
	Slider Block
---------------------------------------------------------------------- */



/* -------------------------------------------------------------------
	Index News
---------------------------------------------------------------------- */



	#indexNews {
		margin			: 70px 5% 0;
	}



/* -------------------------------------------------------------------
	Index Food Block
---------------------------------------------------------------------- */



	#indexFood {
	}

	#indexFood > header {
		margin:0 1%;
	}



	/* 各店舗 ---------------------------------------------- */

	#indexFood section {
	}

	#indexFood section > header {
	}

	#indexFood section > header h1 {
	}

	#indexFood section dl {
		padding:0;
	}

	#indexFood section dl dt {
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
		margin:0;
		padding:0;
	}

	#indexFood section dl dd {
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
		border-top:1px solid #ffffff;
		opacity:1;
	}
	#indexFood section dl dd:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

	#indexFood section dl dd ul {
		position:relative;
		width:50%;
		left:auto;
		top:auto;
		margin:0;
	}



	/* website link */

	#indexFood section dl dd ul.site {
		margin:0;
		float:left;
		width:50%;
	}

	#indexFood section dl dd ul.site li {
	}

	#indexFood section dl dd ul.site li a {
		display:block;
		height:30px;
		line-height:30px;
		background-image:none;

		text-indent:0;
		text-align:center;
		text-decoration:none;
		color:#ffffff;
	}



	/* social link */

	#indexFood section dl dd ul.socials {
		margin:0;
		float:left;
		width:50%;
	}

	#indexFood section dl dd ul.socials li a {
		border-left:1px solid #ffffff;
	}



/* -------------------------------------------------------------------
	Index Online Block
---------------------------------------------------------------------- */



	/* Header ------------------------------------ */

	#indexOnline > header {
		margin:0 1%;
	}




	/* Category ---------------------------------- */

	#indexOnline nav {
		margin:80px 0 0;
	}



/* -------------------------------------------------------------------
	Index Design Block
---------------------------------------------------------------------- */



	#indexDesign {
		margin			: 120px 1% 0;
	}



/* -------------------------------------------------------------------
	Apollo Block
---------------------------------------------------------------------- */



	#indexApollo {
	}



	/* Header ------------------------------------ */

	#indexApollo > header {
		margin:0 1%;
	}



	/* nav --------------------------------------- */

	#indexApollo nav {
		margin:45px 0 0;
	}

	#indexApollo nav ul li {
		width:48%;
		margin:0 1%;
	}

	#indexApollo nav ul li dl {
		padding:0;
	}

	#indexApollo nav ul li dl dt {
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
	}

	#indexApollo nav ul li dl dd {
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
		padding:20px 10px;
		opacity:1;
	}

	#indexApollo nav ul li dl dd a {
		padding			: 0 0 60px;
	}



